/* Text styles */
.xr_s0 {font-family:'Exo';font-weight:900;font-style:normal;font-size:21.33px;text-decoration:none;letter-spacing:0em;}
.xr_s1 {font-family:'Exo';font-weight:900;font-style:normal;font-size:64px;text-decoration:none;color:#1D1D1D;letter-spacing:0em;}
.xr_s2 {font-family:'Exo';font-weight:900;font-style:normal;font-size:64px;text-decoration:none;color:#BF0000;letter-spacing:0em;}
.xr_s3 {font-family:'Exo';font-weight:900;font-style:normal;font-size:40px;text-decoration:none;color:#1D1D1D;letter-spacing:0em;}
.xr_s4 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
.xr_s5 {font-family:'Exo';font-weight:900;font-style:normal;font-size:75px;text-decoration:none;color:#1D1D1D;letter-spacing:0em;}
.xr_s6 {font-family:'Exo';font-weight:900;font-style:normal;font-size:75px;text-decoration:none;color:#7F0000;letter-spacing:0em;}
.xr_s7 {font-family:'Exo';font-weight:900;font-style:normal;font-size:36px;text-decoration:none;color:#1D1D1D;letter-spacing:0em;}
.xr_s8 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#400000;letter-spacing:0em;}
